AnsweredAssumed Answered

Need help opening some 4.0 files.

Question asked by stejacks on Jan 16, 2009
Latest reply on Jan 17, 2009 by stejacks

Title

Need help opening some 4.0 files.

Post

Hi all!

 

I've got a mac running 10.3 that has some older FM Pro 4.0 files on it.  When trying to open them with 6.0, I get the error "This is filemaker pro 6.0.  This file <name> was created by filemaker pro 4.0.  Please use filemaker pro 4.0 to view the file."

 

So, I tried with FM pro 4.0, and it says "This is filemaker pro 4.0.  This file <name> was created by filemaker pro 4.0.  Please call technical support."

 

Any suggestions on how I can get into these older files?

Outcomes